/*
TV ONE Screen Global Positioning Style Sheet
Created 01/10/2003

Author:
Jeff Butler
Web Developer
TVNZ Interactive

Add update notes here:
The commented variables below are used for the What's on Flash file.
The Flash file uses these variables to display the correct colours.
*/

/*whatson.cTop = 0xFFFFFF*/
/*whatson.cBottom = 0xFFFFFF*/
/*whatson.cArrows = 0x000000*/
/*whatson.cTabBgActive = 0xFFFFFF*/
/*whatson.cTabBgInactive = 0xB7B7B7*/
/*whatson.cTabTxActive = 0xFE8113*/
/*whatson.cTabTxInactive = 0xFE8113*/
/*whatson.cTitle = 0xFE8113*/
/*whatson.cText = 0xFE8113*/
/*whatson.cLine = 0xFE8113*/
/*whatson.cScrollArrow = 0xFE8113*/
/*whatson.cScrollFace = 0xFFFFFF*/
/*whatson.cScrollLines = 0xB7B7B7*/
/*whatson.cScrollTrack = 0xD0C1C2*/

body {
	font-family : tahoma,arial,verdana,tahoma,helvetica;
	color : #FFF;
	font-size : 11px !important;
	margin: 0px;
}
body.story {
	margin: 0px;
}
body.poll {
	margin: 0px;
}
#four_column_container a,#three_column_container a {
	font-family : tahoma,arial,verdana,helvetica;
	color : #C33609;
	text-decoration : none;
}
a:hover {
	color : #33C;
	text-decoration : underline;
}
#main #nav_level_three {
	width : 760px;
	height : 20px;
	background-color: #999999;
}
#main .nav_level_three {
	font-family : verdana,arial,tahoma,helvetica;
	color : #FFF;
	font-weight : bold;
	padding : 3px 8px 0px 8px;
}
#main .nav_level_three a {
	color : #FFF;
	font-weight : bold;
	text-decoration : none;
}
#main .nav_level_three a:hover {
	color : #CCC;
	font-weight : bold;
	text-decoration : none;
}
#padded_column_content {
	font-family : tahoma,arial,verdana,helvetica;
	color : #000;
	padding : 2px 4px 2px 10px;
}
#top_story_padded_column_content {
	font-family : tahoma,arial,verdana,helvetica;
	color : #000;
	padding : 2px 4px 2px 10px;
}
#story_padded_column_content {
	font-family : tahoma,arial,verdana,helvetica;
	color : #000;
	padding : 2px 4px 2px 4px;
}
#content_container {
	width : 760px;
}
#large_sub_header {
	display: none;
}
#top_four_section_heading {
	padding : 0px 0px 0px 10px;
	line-height: 20px;
	background-color: #FFF;
}
#top_four_section_heading #main .section_heading a {
	font-family : verdana,tahoma,arial,helvetica;
	color : #fe8113;
	font-weight : bold;
	text-decoration : none;
}
#section_heading {
	padding : 0px 10px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
}
.section_heading {
	font-family : verdana,tahoma,arial,helvetica;
	color : #000;
	font-size : 12px;
	font-weight : bold;
}
#main .section_heading a {
	font-family : verdana,tahoma,arial,helvetica;
	color : #fe8113;
	font-weight : bold;
	text-decoration : none;
}
#main .section_heading a:hover {
	color : #33C;
	font-weight : bold;
	text-decoration : underline;
}
.section_heading_underline {
	background-color: #FFF;
}
#story_heading {
	color : #000;
	font-size : 12px;
	font-weight : bold;
	padding : 4px;
	border-bottom : 1px solid #fdf4c9;
}
#story_border_right {
	border-right : 1px solid #fdf4c9;
}
#lead_story_teaser {
	border-left : 1px solid #fdf4c9;
	background-color: #FFF;
	color : #000;
}
#lead_story_video_button {
	width : 288px;
	height : 20px;
}
#lead_story_spacer {
	width : 288px;
	height : 5px;
	background-color: #e7ecef;
}
#main #sub_story_headlines {
	background-color : #FFF;
	height: 428px;
	overflow : hidden;
}
#headlines_container {
	height : 127px;
	overflow : hidden;
}
#headlines_teaser_text {
	color : #000;
}
#section_sub_story_headlines {
	background-color : #FFF;
	height: 432px;
}
#sub_content_container_top {
	width : 468px;
	height : 284px;
	background-color: #FFF;
}
#sub_content_container_bottom {
	width: 468px;
	height: 555px;
	background-color: #FFF;
}
#main #subsection_column_two {
	width : 232px;
	float : left;
}
#main #subsection_column_three {
	width : 232px;
	float : left;
}
#section_headlines_container {
	height : 68px;
}
#story_second_column {
	float:left;
	width: 232px;
	/*height : 712px;*/
	background-color: #FFF;
}
#related_content {
	background-color: #FFF;
	float : right;
	position : relative;
	width: 232px;
	margin : 0px 0px 5px 5px;
}
#related_content_content {
	color : #000;
}
#story_source {
	width : 524px;
	background-color : #FFF;
}
#story_source_content_container {
	background-color : #FFF;
	width : 519px;
	float : left;
}
#story_source_content {
	background-color : #FFF;
	font-size : 11px;
	color : #000;
	padding : 4px 0px 3px 4px;
	float : left;
}
#story_source_right_corner {
	width : 5px;
	float : left;
	background-color : #FFF;
}
#shows_image {
	width : 760px;
	height : 120px;
}
#msg_board {
	background-color : #FFF;
	width : 524px;
	height : 24px;
	float : left;
	border-top: 1px solid #000;
}
#msg_board_title {
	width : 395px;
	float : left;
}
#msg_board_spacer {
	width : 9px;
	float : left;
	overflow : hidden;
}
#msg_board_submit {
	width : 120px;
	float : left;
	cursor : pointer;
}
#msg_board_text {
	width : 524px;
	background-color: #FFF;
	float : left;
	padding : 0px 0px 10px 0px;
}
.msg_board_text {
	padding : 4px 0px 4px 6px;
	color : #000;
}
#msg_board_sig {
	width : 524px;
	background-color: #FFF;
	float : left;
}
.msg_board_sig {
	padding : 4px 0px 4px 6px;
	color : #000;
}
.msg_board_title {
	font-size : 11px;
	font-weight : bold;
	color : #000;
	padding : 5px 0px 5px 5px;
}
.msg_board_title a {
	color: #000;
}
#four_column_title {
	background-color : #FFF;
	width : 524px;
	height : 20px;
}
#four_column_title_content {
	padding : 0px 10px 0px 10px;
	line-height: 19px;
	font-family : verdana,tahoma,arial,helvetica;
	color : #FE8113;
	font-size : 12px;
	font-weight : bold;
}
#four_column_content_row {
	height : 150px;
}
#four_column_content_container {
	width : 128px;
	height : 150px;
	float : left;
}
#four_column_content {
	padding : 4px;
}
#download_teaser_image {
	height : 96px;
	width : 128px;
	background-color : #FFF;
	overflow : hidden;
}
#download_teaser_title {
	height : 50px;
	width : 128px;
	background-color : #FFF;
}
#feedback {
	display : none;
}
#suggest {
	display : none;
}
#share {
	display : none;
}
td {
	font-family : arial,tahoma,verdana,helvetica;
	font-size : 11px;
	color: #000;
}
.chat_container {
	padding-right: 6px;
	color: #000;
}
.chat_header {
	padding: 6px 6px 0 6px;
	color: #000;
}
.chat_content {
	padding: 6px 6px 6px 0;
}
.page_link {
	margin-top: 6px;
	width : 40px;
	float : left;
	text-align : center;
}
.page_count {
	margin-top: 6px;
	width : 30px;
	float : left;
	text-align : center;
}
.page_count_active {
	margin-top: 6px;
	width : 30px;
	float : left;
	text-align : center;
	color : #000;
	font-weight : bold;
}
#directory {
	width : 760px;
	height : 20px;
	background-color: #fe8113;
	float : left;
	overflow : hidden;
}
#directory_content {
	width : 694px;
	background-color : #fe8113;
	float : left;
}